{% set CodiceModulo = "STU-EDI-CDU" %}
{% set Urn = "document:c_b898:certificazione.urbanistica;destinazione.urbanistica;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio del certificato di destinazione urbanistica (CDU)"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOURBANISTICA{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento=""
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO_SECONDARIO"
urn_modulo_figlio="document:s_italia:certificazione.urbanistica;pagamento.imposta.bollo;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="CDU_ALTRI_MAPPALI"
urn_modulo_figlio="document:s_italia:certificazione.urbanistica;ulteriori.mappali;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MAPPACAT"
urn_allegato="document:s_italia:generale;mappa.catastale;estratto.mappa"
descrizione_estesa="Estratto mappa catasto terreni"
filename="Mappa catasto"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Domanda di rilascio del certificato di destinazione urbanistica (CDU){% endblock title %}
{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - certificato di destinazione urbanistica'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div type="Instestazione">
 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
  Domanda di rilascio del certificato di destinazione urbanistica (CDU)
 </h1>
 <h2 class="Modulo">
  Ai sensi dell'articolo 30 del Decreto del Presidente della Repubblica 06/06/2001, n. 380
 </h2>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "true", "", "visibility:visibility", "display:none", "false", "false")}}


{{utils.domicilio_digitale()}}


 <h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 il rilascio del certificato di destinazione urbanistica
</p>

<table class="Modulo" name="Allegati" style="border:1px solid grey;">
 <tbody>
  <tr>
   <div id="Tassonomia_cdu_carattcertif" label="'con le seguenti caratteristiche'" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_cdu_carattcertif1" name="Tassonomia_cdu_carattcertif" type="radio" value="1" width="100%"/>
   </td>
   <td>
    <p>
     relativo all'attualità
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_cdu_carattcertif2" name="Tassonomia_cdu_carattcertif" type="radio" value="2" width="100%"/>
   </td>
   <td>
    <p>
     relativo a
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" format="date" id="Parametri_Data_certificato_storico" label="Data" mandatory_enabled="#Tassonomia_cdu_carattcertif2.checked()" name="Parametri_Data_certificato_storico" style="width:100%;"/>
   </td>
  </tr>
</tbody>
</table>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile1_CatNote.value() != ''" style="display:none" id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile2_CatNote.value() != ''" style="display:none" id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile3_CatNote.value() != ''" style="display:none" id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile4_CatNote.value() != ''" style="display:none" id="Immobile4_DatiCatastaliObbligatori" name="Immobile4_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile5_CatNote.value() != ''" style="display:none" id="Immobile5_DatiCatastaliObbligatori" name="Immobile5_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile21_CatNote.value() != ''" style="display:none" id="Immobile21_DatiCatastaliObbligatori" name="Immobile21_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile22_CatNote.value() != ''" style="display:none" id="Immobile22_DatiCatastaliObbligatori" name="Immobile22_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile23_CatNote.value() != ''" style="display:none" id="Immobile23_DatiCatastaliObbligatori" name="Immobile23_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile24_CatNote.value() != ''" style="display:none" id="Immobile24_DatiCatastaliObbligatori" name="Immobile24_DatiCatastaliObbligatori" type="checkbox" value="si"/>




<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="8">
        <p class="Labeltabella"> riferito ai seguenti mappali </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Tipo (particella terreni o unità immobiliare urbana) </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella"> Mappale intero o <br/> parziale </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella"> Codice catastale </p>
      </td>
      <td style="width: 7%;">
        <p class="Labelcella"> Sezione </p>
      </td>
      <td style="width: 7%;">
        <p class="Labelcella"> Foglio </p>
      </td>
      <td style="width: 7%;">
        <p class="Labelcella"> Numero </p>
      </td>
      <td style="width: 7%;">
        <p class="Labelcella"> Subalterno </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella"> Mappa </p>
      </td>
    </tr>
    {% for i in range(1, 11) %}
      {% if i == 1 %}
       {% set index = '' %}
      {% elif i <= 6 %}
        {% set index = i - 1 %}
      {% else %}
        {% set index = i + 14 %}
      {% endif %}
      <tr>
        <td>
          <select class="inputNormal" id="Immobile{{index}}_TipoImmobileDaNonImportare" name="Immobile{{index}}_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile" {% if loop.index == 1 %} mandatory="true" {% endif %}>
            <option value=""></option>
            <option value="unità immobiliare urbana">unità immobiliare urbana</option>
            <option value="particella terreni">particella terreni</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Immobile{{index}}_CatNote" label="Intero/parziale" {% if loop.index == 1 %} mandatory="true" {% else %} mandatory_enabled="#Immobile{{index}}_TipoImmobileDaNonImportare.value()!=''" {% endif %} name="Immobile{{index}}_CatNote" style="width: 100%;">
            <option value=""></option>
            <option value="intero"> intero </option>
            <option value="parziale"> parziale </option>
          </select>
        </td>
        <td>
          <div type="Immobile{{index}}">
            <input id="Immobile{{index}}_Tipo" name="Immobile{{index}}_Tipo" type="hidden" dynamic_value="#Immobile{{index}}_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile{{index}}_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
            <input id="Immobile{{index}}_Comune" name="Immobile{{index}}_Comune" type="hidden" value=""/>
            <input id="Immobile{{index}}_Provincia" name="Immobile{{index}}_Provincia" type="hidden" value=""/>
            <input class="" format="catcom" id="Immobile{{index}}_CatComune" label="Codice catastale Immobile{{index}}" {% if loop.index == 1 %} mandatory="true" {% else %} mandatory_enabled="#Immobile{{index}}_TipoImmobileDaNonImportare.value()!=''" {% endif %} name="Immobile{{index}}_CatComune" style="width:100%;"/>
          </div>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatSezione" label="Sezione catastale Immobile{{index}}" name="Immobile{{index}}_CatSezione" style="width:100%;" enabled="#Immobile{{index}}_TipoImmobileDaNonImportare.value()!=''"/>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatFoglio" label="Foglio catastale Immobile{{index}}" {% if loop.index == 1 %} mandatory="true" {% else %} mandatory_enabled="#Immobile{{index}}_TipoImmobileDaNonImportare.value()!=''" {% endif %} name="Immobile{{index}}_CatFoglio" style="width:100%;"/>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatNumero" label="Numero catastale Immobile{{index}}" {% if loop.index == 1 %} mandatory="true" {% else %} mandatory_enabled="#Immobile{{index}}_TipoImmobileDaNonImportare.value()!=''" {% endif %} name="Immobile{{index}}_CatNumero" style="width:100%;" format="regular_expression" expression="^[a-zA-Z0-9]+$"/>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatSubalterno" label="Subalterno catastale immobile" name="Immobile{{index}}_CatSubalterno" style="width:100%;" format="number" enabled="#Immobile{{index}}_TipoImmobileDaNonImportare.value()!=''"/>
        </td>
        <td>
          <button id="Immobile{{index}}_ControlloDatiCatastali" name="Immobile{{index}}_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile{{index}}_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile{{index}}_MappaCatastale" name="Immobile{{index}}_MappaCatastale" onclick="mappaCatastale('Immobile{{index}}_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile{{index}}_HelpCatastale" name="Immobile{{index}}_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
        </td>
      </tr>
    {% endfor %}
    <tr>
      <td colspan="8">
        <p>
          il procedimento riguarda <input class="" id="Immobile_NumeroAltriImmobili" name="Immobile_NumeroAltriImmobili" style="width:5%;" value="0" label="Numero altri immobili"/> ulteriori immobli
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align:center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:9px; font-weight:normal;">
      <i>
       (barrare TUTTI gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td  style="vertical-align: top; width: 4%;">
    <input id="MAPPACAT" name="MAPPACAT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     estratto mappa catasto terreni, non anteriore a tre mesi, con evidenziato i mappali d'interesse <br/>
      <span style="font-size: 70%;"><i>(da allegare solo se la richiesta è riferita a mappali parziali)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input dynamic_check="true" checked="checked" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo per la richiesta
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input dynamic_check="true" checked="checked" name="MARCA_BOLLO_RILASCIO_SECONDARIO" id="MARCA_BOLLO_RILASCIO_SECONDARIO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo per il rilascio
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria
    </p>
   </td>
  </tr>
  <tr>
   <td>
	<input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 15) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 15) &gt; 0" id="CDU_ALTRI_MAPPALI" name="CDU_ALTRI_MAPPALI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori mappali oggetto della richiesta
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>


  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cMAPPACAT" name="GLOBO_allegato_cMAPPACAT" obbligatorio="#MAPPACAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" obbligatorio="#MARCA_BOLLO_RILASCIO_SECONDARIO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cCDU_ALTRI_MAPPALI" name="GLOBO_modulofiglio_cCDU_ALTRI_MAPPALI" obbligatorio="#CDU_ALTRI_MAPPALI.checked() ? 'OBBLIGATORIO' : ''" numero="#Immobile_NumeroUlterioriImmobili.value()" type="hidden" value=""/>
	<input id="Immobile_NumeroUlterioriImmobili" name="Immobile_NumeroUlterioriImmobili" type="hidden" dynamic_value="#Immobile_NumeroAltriImmobili.value() == 0 ? '0' :  Math.ceil(#Immobile_NumeroAltriImmobili.value() / 15) ">
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
